@media (min-width: 768px){
.container>.navbar-collapse {
    margin-right: -30px;
    margin-left: 0px;
}
}
@media (max-width: 320px){
.title {
    margin-top: 30px;
}
.product-title h4 {
    font-size: 6px;
    font-family: sans-serif;
	font-size: 10px;
}
.product-content {
    border-radius: 5px;
    padding: 5px;
    text-align: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.title h4 {
    color: #a33225;
}


.title, h1{
		     text-align: left;
    		 font-family: muli;
			 color: #ff5a00;
			 font-size:15px;
			 
}
.footer-menu {
				padding-left:15px;
}
table {
    margin-bottom: 30px;
}
.row.product-details-background h2 {
    font-size: 20px;
    border-top: 1px solid #ccc;
}

.distributor-form textarea {
    width: 216px;
}
.number input[type=text] {
    width: 288px;
}
.country-select select {
    width: 290px;
}

}
@media (max-width: 425px){
.product-title h4 {
    font-family: sans-serif;
	font-size: 8px;
}
.product-title {
    height: 40px;
}
video {
		max-width:100%;
}
}
@media (min-width:768px){
	.footer-menu {
				padding-left:15px;
}

}
@media (max-width:768px){
	.col-md-6.product-imd-bg img {
    margin-bottom: 20px;

}
}
@media (min-width:2560px){
	.product-title h4 {
    font-family: sans-serif;
	overflow:hidden;
}
}



